<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <controls>
        <control>
            <id>0</id>
            <type>image</type>
            <visible>string.equals(#OnlineVideos.state, details)</visible>
            <posX>79</posX>
            <posY>233</posY>
            <width>180</width>
            <height>250</height>
            <texture flipY="true" diffuse="Thumb_Mask.png">missing_Coverart.png</texture>
        </control>
        <control>
            <id>24</id>
            <description>movie poster</description>
            <type>image</type>
            <visible>string.equals(#OnlineVideos.state, details)</visible>
            <posX>79</posX>
            <posY>233</posY>
            <width>180</width>
            <height>250</height>
            <texture flipY="true" diffuse="Thumb_Mask.png">#OnlineVideos.Details.Poster</texture>
        </control>
        <control>
            <id>0</id>
            <description>Glass Overlay</description>
            <type>image</type>
            <visible>string.equals(#OnlineVideos.state, details)</visible>
            <posX>74</posX>
            <posY>230</posY>
            <width>189</width>
            <height>258</height>
            <texture flipY="true" diffuse="Thumb_Mask.png">DVD Cover.png</texture>
        </control>
        <control>
            <id>51</id>
            <description>videolist</description>
            <type>listcontrol</type>
            <onleft>51</onleft>
            <onright>51</onright>
            <onup>51</onup>
            <ondown>51</ondown>
            <visible>string.equals(#OnlineVideos.state, details)</visible>
            <posX>572</posX>
            <posY>228</posY>
            <width>650</width>
            <height>250</height>
            <scrollOffset>1</scrollOffset>
        </control>
        <control>
            <id>52</id>
            <description>Cast txt</description>
            <type>label</type>
            <visible>string.equals(#OnlineVideos.state, details) + [string.equals(#OnlineVideos.selectedSiteUtil, ITMovieTrailers) | string.equals(#OnlineVideos.selectedSiteUtil, IMDb)]</visible>
            <posX>305</posX>
            <posY>391</posY>
            <width>232</width>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#OnlineVideos.Translation.Actors.Label</label>
        </control>
        <control>
            <id>53</id>
            <description>cast value</description>
            <type>fadelabel</type>
            <visible>string.equals(#OnlineVideos.state, details) + [string.equals(#OnlineVideos.selectedSiteUtil, ITMovieTrailers) | string.equals(#OnlineVideos.selectedSiteUtil, IMDb)]</visible>
            <posX>305</posX>
            <posY>411</posY>
            <width>248</width>
            <font>font13</font>
            <label>#OnlineVideos.Details.Actors</label>
            <disabledcolor>90ffffff</disabledcolor>
        </control>
        <control>
            <id>54</id>
            <description>Directors txt</description>
            <type>label</type>
            <visible>string.equals(#OnlineVideos.state, details) + [string.equals(#OnlineVideos.selectedSiteUtil, ITMovieTrailers) | string.equals(#OnlineVideos.selectedSiteUtil, IMDb)]</visible>
            <posX>305</posX>
            <posY>336</posY>
            <width>232</width>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#OnlineVideos.Translation.Directors.Label</label>
        </control>
        <control>
            <id>55</id>
            <description>Directors value</description>
            <type>fadelabel</type>
            <visible>string.equals(#OnlineVideos.state, details) + [string.equals(#OnlineVideos.selectedSiteUtil, ITMovieTrailers) | string.equals(#OnlineVideos.selectedSiteUtil, IMDb)]</visible>
            <posX>305</posX>
            <posY>356</posY>
            <width>248</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#OnlineVideos.Details.Directors</label>
        </control>
        <control>
            <id>54</id>
            <description>Release date txt</description>
            <type>label</type>
            <visible>string.equals(#OnlineVideos.state, details) + [string.equals(#OnlineVideos.selectedSiteUtil, ITMovieTrailers) | string.equals(#OnlineVideos.selectedSiteUtil, IMDb)]</visible>
            <posX>305</posX>
            <posY>282</posY>
            <width>232</width>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#OnlineVideos.Translation.DateOfRelease.Label</label>
        </control>
        <control>
            <id>55</id>
            <description>Realease date value</description>
            <type>label</type>
            <visible>string.equals(#OnlineVideos.state, details) + [string.equals(#OnlineVideos.selectedSiteUtil, ITMovieTrailers) | string.equals(#OnlineVideos.selectedSiteUtil, IMDb)]</visible>
            <posX>305</posX>
            <posY>302</posY>
            <width>248</width>
			<font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#OnlineVideos.Details.ReleaseDate</label>
        </control>
        <control>
            <id>56</id>
            <description>Genre txt</description>
            <type>label</type>
            <visible>string.equals(#OnlineVideos.state, details) + [string.equals(#OnlineVideos.selectedSiteUtil, ITMovieTrailers) | string.equals(#OnlineVideos.selectedSiteUtil, IMDb)]</visible>
            <posX>305</posX>
            <posY>228</posY>
            <width>232</width>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#OnlineVideos.Translation.Genre.Label</label>
        </control>
        <control>
            <id>57</id>
            <description>genre value</description>
            <type>fadelabel</type>
            <visible>string.equals(#OnlineVideos.state, details) + [string.equals(#OnlineVideos.selectedSiteUtil, ITMovieTrailers) | string.equals(#OnlineVideos.selectedSiteUtil, IMDb)]</visible>
            <posX>305</posX>
            <posY>248</posY>
            <width>248</width>
            <font>font13</font>
            <label>#OnlineVideos.Details.Genres</label>
            <disabledcolor>90ffffff</disabledcolor>
        </control>
        <control>
            <id>58</id>
            <description>Plot txt</description>
            <type>label</type>
            <visible>string.equals(#OnlineVideos.state, details) + [string.equals(#OnlineVideos.selectedSiteUtil, ITMovieTrailers) | string.equals(#OnlineVideos.selectedSiteUtil, IMDb)]</visible>
            <posX>305</posX>
            <posY>446</posY>
            <width>232</width>
			<font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>#OnlineVideos.Translation.PlotOutline.Label</label>
        </control>
        <control>
            <id>59</id>
            <description>Plot value</description>
            <type>textboxscrollup</type>
            <visible>string.equals(#OnlineVideos.state, details) + [string.equals(#OnlineVideos.selectedSiteUtil, ITMovieTrailers) | string.equals(#OnlineVideos.selectedSiteUtil, IMDb)]</visible>
            <colordiffuse>ffffffff</colordiffuse>
            <posX>305</posX>
            <posY>470</posY>
            <width>670</width>
            <height>125</height>
            <font>font13</font>
            <label>#OnlineVideos.Details.Plot</label>
            <textcolor>FFFFFFFF</textcolor>
        </control>
    </controls>
</window>
